body {
    background: url("img/background.jpg");
    background-size: auto;
    background-repeat: repeat;
    background-position: right; 
    background-color: white;
    padding-top:70px;
    font-size:2em;
    font-color: #34282C;
    }
ul
    {    
    font-size: 1,5em;
    text-align: left;
    }
body,
html {
    width: 100%;
    height: 100%;
    font-family: "Lato";
    }
h1 {
	font-weight: 700;
	font-size: 2em;
    }
hr {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    }
 /*body { padding-top: 70px; }
    .jumbotron {
      color: #2c3e50;
      background: #ecf0f1;

    }*/
.ennerTitel{padding-bottom: 8px;}

.navbar-inverse {background: #2c3e50;color: white;}

.navbar-inverse .navbar-brand, .navbar-inverse a{color:white;}

.navbar-inverse .navbar-nav>li>a {color: white;} 

.beispiller{font-style: italic;}

.kengPunkten {list-style-type: none;}

.terminV{margin-top: 100px;}

.navbar .container { height: 2em;}

.content{
  padding-top: 5%;
    text-align: center;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
                 0px 8px 13px rgba(0,0,0,0.1),
                 0px 18px 23px rgba(0,0,0,0.1);
    
    padding-bottom: 30px;
    padding-left: 10%;
    padding-right: 10%;
        }

.startseit{
    border-style: solid;
    border-color: white;
    border-width: 5px;
    background-color: #efddd7;
    background-color: hsla(30, 40%, 60%, 0.75);
        -moz-border-radius: 40px 10px;  
    border-radius: 40px 10px;
  }

